# Uses of Class
org.apache.felix.http.base.internal.dispatch.Dispatcher

Packages that use Dispatcher
Package
Description
org.apache.felix.http.base.internal.dispatch

## Uses of Dispatcher in org.apache.felix.http.base.internal.dispatch

Constructors in org.apache.felix.http.base.internal.dispatch with parameters of type Dispatcher
Modifier
Constructor
Description
``
`DispatcherServlet(Dispatcher controller)`